<?php
print "
<div class='container popup'>";
include('includes/form/alert.php');
print "
	<form action='".$_SERVER['SCRIPT_NAME']."?".$_SERVER['QUERY_STRING']."' method='post' enctype='multipart/form-data'>
		<input type='hidden' name='csrf_token' value='".htmlspecialchars(csrf_token())."'>
	
		<ul class='tabs toggle'>
			<li class='current'>
				<a href='#' title='".LABEL_DATA."' data-id='data'><i class='material-icons md-24'>edit</i>".LABEL_DATA."</a>
			</li>
		</ul>
		
		<div class='form' data-id='data'>
			<div class='form-content'>";


include('form/title.php');
include('form/alt.php');
print "<hr />";

include('form/text.php');
include('form/source.php');
include('form/copyright.php');
include('form/photographer.php');

print "<hr />";
include('includes/form/link.php');

include('form/position.php');
include('form/c_enlarge.php');
include('form/c_lightbox_watermark.php');
include('form/c_thumbnails_watermark.php');

print "<hr />";

include('includes/form/error.php');

print "
				<div class='form-action'>
					<button type='button' class='btn save-image' name='submit' title='".LABEL_ADOPT."'><i class='material-icons md-24'>done</i>".LABEL_ADOPT."</button>
				</div><!-- /.form-action -->
				
			</div><!-- /.form-content -->
		</div><!-- /.form -->
		
	</form>
	
</div><!-- /.container -->";